@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&display=swap');

:root {
  --theme-color: #000000;
  --theme-color-second: #f41d1a;
  --theme-color-third: #03417a;

  --heading-font: "Heebo", sans-serif;
  --paragraph-font: "Heebo", sans-serif;
  --span-font: 'spanist';



  --shadow-small: 0 1px 3px rgba(0, 0, 0, 0.1);
  --shadow-base: 0 4px 6px rgba(0, 0, 0, 0.1);
  --shadow-large: 0 10px 20px rgba(0, 0, 0, 0.2);
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;

}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 17px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden !important;
  font-family: "Heebo", sans-serif;
  /* color: var(--theme-color) !important; */
  font-weight: 400;
}


a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;

}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 15px;
  font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

.span-font {
  font-family: var(--span-font);
}

p {
  margin: 0;
  line-height: 1.6;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 400;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
  font-size: 53px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 30px;
}

h4 {}

h5 {}

h6 {}


.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 80px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

input {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

textarea {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
}

select {
  width: 100%;
  outline: none;
  border: none;
  border: 1px solid #ced4da;
  color: #c1c0bd;
}

/* navbar----------- */


@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

* {
  box-sizing: border-box;
}

.m-backtotop {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: fixed;
  bottom: -50px;
  right: 0;
  width: 50px;
  height: 50px;
  background: var(--theme-color);
  border-radius: 0;
  text-align: center;
  border: 2px solid var(--theme-color-third);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  opacity: 0;
  overflow: hidden;
  color: #fff;
  z-index: 99999999;
}

.m-backtotop.active {
  bottom: 0;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
  z-index: 999;
}

.m-backtotop>div.text {
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
  z-index: 999;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 0px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

/* Progress bar styles */
.m-backtotop .progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: var(--theme-color-second);
  transition: height 0.2s ease-in-out;
}

.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.gap-p p {
  margin-bottom: 0px;
}


/* ---------------------- */


/* ---------------------- */
.small {
  display: none;
}


a.navbar-brand img {
  width: 140px;
}

.header_menu li a {
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
  padding: 29px 19px;
  display: inline-block;
  font-weight: 400;
}

.header_menu li a:hover {
  color: var(--theme-color-second);
}

.hd_info {
  display: flex;
  align-items: center;
  gap: 10px;

  flex-wrap: wrap;
}

a.comon-btn {
  background: var(--theme-color-second);
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 12px 6px;
  border-radius: 0px;
  width: 13rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
}

a.btn-2 {
  background: var(--theme-color-third);
}

a.comon-btn:hover {
  background: var(--theme-color-third);
  color: #fff;
}

a.btn-white {
  background: #fff;
  color: #1e1e1e;
}

.header_menu li a {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 13px 12px;
  display: inline-block;
  font-weight: 400;
  height: 48px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.navbar li:hover a {
  color: var(--theme-color-second);
}

.navbar li:hover .dropdown-menu {
  transition: .3s;
  opacity: 1;
  visibility: visible;
  top: 100%;
  transform: rotateX(0deg);
}

@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar li .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar li:hover a {
    color: var(--theme-color-second);
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar li:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}

ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}

#main_header ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}

#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}

ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: flex;
  width: 100%;
  padding: 11px 12px;
}

ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 240px;
  border-radius: 0px;
}

.link-sm-2 i {
  top: -9px !important;
}

.link-sm-2 {
  position: relative;
}


.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%
}

.sticky-top-1.sticky {
  background: var(--theme-color-third) !important;
  z-index: 9999999999999;
}



.top-header a.contct-btn {
  display: flex;
  align-items: center;
  gap: 0;
  color: #fff;
  width: 100%;
  justify-content: end;
}

.top-header a.contct-btn i {
  background-color: var(--theme-color-third);
  height: 50px;
  display: flex;
  min-width: 50px;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  border-radius: 6px;
  transform: scale(1);
  transition: 0.6s;
}

.top-header a.contct-btn span {
  background-color: var(--theme-color-second);
  display: flex;
  width: 65%;
  padding: 8px 13px;
  font-weight: 500;
  font-size: 15px;
  border-radius: 0 6px 6px 0;
  letter-spacing: 1px;
  justify-content: center;
}

.top-header a.contct-btn:hover i {
  transform: scale(1.1);
  transition: 0.6s;
}

#main_header {
  background-color: var(--theme-color-third);
}

#main_header .social-bar {
  display: flex;
  overflow: hidden;
  border-radius: 0px;
}

#main_header .social-bar a {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
  transition: all 0.3s ease;
  border-radius: 0 !important;
}

#main_header .social-bar a:hover {
  opacity: 0.85;
}

/* Colors */
#main_header .cart {
  background: #e5e5e5;
  color: #555;
}

#main_header .facebook {
  background: #1877f2;
}

#main_header .twitter {
  background: #1da1f2;
}

#main_header .youtube {
  background: #ff0000;
}

#main_header .instagram {
  background: linear-gradient(45deg, #f58529, #dd2a7b, #8134af, #515bd4);
}

#main_header a.comon-btn {

  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.sticky-phone {
  position: fixed;
  bottom: 0;
  left: 1px;
}

.sticky-phone a {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 3px solid var(--theme-color-third);
  background-color: var(--theme-color-second);
  color: #fff;
}


.home_sec_1 h1 {
  color: var(--theme-color-second);
}


.home_sec_1 .quote-wrap {
  background: #fff;
  padding: 0;
}

.home_sec_1 .quote-form {
  background: #fff;
  display: grid;
  grid-template-columns: repeat(5, 1fr) auto;
  align-items: center;
  border-radius: 6px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, .1);
  overflow: hidden;
  padding: 0 11px;
}

.home_sec_1 .form-group {
  position: relative;
  padding: 18px 15px;
  border-right: 1px solid #e5e5e5;
}

.home_sec_1 .form-group:last-of-type {
  border-right: none;
}


.home_sec_1 .form-group label {
  display: block;
  font-size: 13px;
  font-weight: 600;
  color: #111;
  margin-bottom: 4px;
}


.home_sec_1 .form-group input,

.home_sec_1 .form-group select {
  width: 100%;
  border: none;
  outline: none;
  font-size: 13px;
  color: #777;
  background: transparent;
}


.home_sec_1 .form-group i {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #e60000;
  font-size: 16px;
}


.home_sec_1 .quote-btn {
  background: #ff0000;
  color: #fff;
  border: none;
  padding: 0 28px;
  height: 70px;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
  white-space: nowrap;
}


.home_sec_1 .quote-btn:hover {
  background: #d80000;
}

@media (max-width: 992px) {
  .home_sec_1 .quote-form {
    grid-template-columns: 1fr 1fr;
  }

  .home_sec_1 .form-group {
    position: relative;
    padding: 18px 15px;
    border-right: 0px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;

  }

  .home_sec_1 .quote-btn {
    background: #ff0000;
    color: #fff;
    border: none;
    padding: 0 28px;
    height: 70px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    white-space: nowrap;
	width: 100%;
  }
}

@media (max-width: 575px) {
  .home_sec_1 .quote-form {
    grid-template-columns: 1fr;
  }

  .home_sec_1 .quote-btn {
    width: 100%;
  }
}

.home_sec_2 a .box-card {
  background-color: var(--theme-color-third);
  height: 210px;
  padding: 1rem;
  color: #fff;
  text-align: center;
  clip-path: polygon(0% 0%, 100% 0%, 100% 58%, 0% 99%);
  transform: translateY(0%);
  transition: 0.6s;
}

.home_sec_2 .box-card img {
  width: 80px;
  height: 80px;
  object-fit: contain;
  margin: 0 auto;
  margin-bottom: 15px;
}

.home_sec_2 h4 {
  font-weight: normal;
  color: #fff;
  font-size: 18px;
}

.home_sec_2 .box-card .box-1 {
  background-color: #00233f !important;
}

.home_sec_2 a:hover .box-card {
  background-color: #00a1d9 !important;
  transform: translateY(-10%);
  transition: 0.6s;
}

.home_sec_2 .box-card .box-2 {
  background-color: #03417a !important;
}

.home_sec_2 .box-card.reverser-box {
  clip-path: polygon(0% 0%, 100% 0%, 100% 99%, 0% 58%);

}


.side-bar {
  position: relative;
}

.side-bar::before {
  content: '';
  display: block;
  width: 150px;
  height: 8px;
  position: absolute;
  top: 60px;
}

.home_sec_3.side-bar::before {
  background-color: #fff;
}

.home_sec_3 .heading {
  position: relative;
  color: #fff;
}

.home_sec_3 .heading h3.span {
  text-transform: uppercase;
  font-size: 80px;
  color: #ffffff3d;
  position: absolute;
  top: -40px;
}

.side-bar::before {
  background-color: var(--theme-color-second);
}

.home_sec_3 .heading h2 {
  margin-bottom: 0;
}

.home_sec_4 .heading {
  position: relative;
}

.home_sec_4 .heading h3.span {
  text-transform: uppercase;
  font-size: 80px;
  color: var(--theme-color-second);
  position: absolute;
  top: -40px;
  opacity: 0.2;
}

.home_sec_4 h2 span {
  color: var(--theme-color-second);
}

.home_sec_4 .head-2 h3.span {
  top: 0;
  font-size: 60px;
  position: relative;
}

.home_sec_4 .head-2 h4 {
  position: relative;
  margin-top: -46px;
  font-size: 25px;
}

.home_sec_4 .head-2 h4 i {
  color: var(--theme-color-second);
}

.home_sec_4 .head-2 p {
  margin-bottom: 0;
}

.home_sec_5 .heading {
  position: relative;
}

.home_sec_5 .heading h3.span {
  text-transform: uppercase;
  font-size: 80px;
  color: var(--theme-color-second);
  position: absolute;
  top: -50px;
  opacity: 0.2;
}

.home_sec_5 h2 span {
  color: var(--theme-color-second);
}

.home_sec_5 h2 {
  margin-top: 50px;
}

h2 {
  position: relative;
  z-index: 111;
}

.home_sec_5 .heading h4 i {
  color: var(--theme-color-second);
}

.home_sec_5 .heading h4 {
  font-size: 20px;
}

.home_sec_6 .heading {
  position: relative;
}

.home_sec_6 .heading h3.span {
  text-transform: uppercase;
  font-size: 80px;
  color: var(--theme-color-second);
  position: absolute;
  top: -50px;
  opacity: 0.2;
}

.home_sec_6 h2 span {
  color: var(--theme-color-second);
}

.home_sec_6 h2 {
  margin-top: 50px;
}

.home_sec_7 .heading {
  position: relative;

}

.home_sec_7 h3.span {
  text-transform: uppercase;
  font-size: 80px;
  color: var(--theme-color-second);
  position: absolute;
  top: -50px;
  opacity: 0.2;
}

.home_sec_7 h2 span {
  color: var(--theme-color-second);
}

.home_sec_7 .service-box {
  position: relative;
}

.home_sec_7 .service-box .over-lay {
  position: absolute;
  bottom: 0;
  text-align: center;
  color: #fff;
  width: 100%;
}

.home_sec_7 .service-box .over-lay h4 {
  font-weight: 400;
  margin-bottom: 0;
}

.home_sec_7 .owl-nav {
  margin-top: 18px;
  display: flex;
  gap: 10px;
  align-items: center;
}

.home_sec_7 .owl-nav img {
  width: 45px;
}

/* testimonial */
.home_sec_7 .review-box img {
  width: 55px !important;
}

.home_sec_7 .review-box .content {
  height: 150px;
  overflow-y: scroll;
  margin-bottom: 15px;
}

.home_sec_7 .review-box .auther-box {
  display: flex;
  gap: 10px;
  align-items: center;
}

.home_sec_8 h2 {
  margin-bottom: 0;
}

.home_sec_8 .heading .line {
  width: 100px;
  height: 5px;
  background-color: var(--theme-color-second);
  margin: 0 auto;
}

.home_sec_8 .heading p {
  margin-bottom: 0;
  font-size: 19px;
}

.home_sec_9 .heading .line {
  width: 100px;
  height: 5px;
  background-color: var(--theme-color-second);
  margin: 0 auto;
}

.home_sec_9 .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #03417a;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.home_sec_9 .accordion-item {
  background-color: #f41d1a;
  border: none;
  color: #fff;
  border: 1px solid #1e1e1e;
  margin-bottom: 10px;
  border-radius: 0 !important;
}

.home_sec_9 .accordion-button {
  border-radius: 0 !important;
}

.home_sec_9 .accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: rotate(0deg);
  content: '-';
  font-size: 18px;
}

.home_sec_9 .accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: '+';
  background-image: none;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform 0.2s ease-in-out;
  font-size: 18px;
}

.home_sec_10 form input,
.home_sec_10 form button,
.home_sec_10 form textarea {
  border: none;
  border: 1px solid var(--theme-color-third);
  padding: 10px;
  width: 100%;
  background: transparent;
}

.home_sec_10 form button {
  background-color: var(--theme-color-third);
  color: #fff;
}

.home_sec_10 form textarea {
  height: 158px;
}


.home_sec_10 .map,
.map {
  line-height: 0;
}

.home_sec_10 .iframe,
iframe {
  width: 100%;
}

.home_sec_10 .map {
  height: 100%;
}

.home_sec_10 .map .iframe {
  height: 100%;
}

.footer {
  padding-top: 80px;
  color: #fff;
}

.footer .ft-heading {
  position: relative;
  text-align: center;
}

.footer .ft-heading h5 {
  font-weight: 400;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
}

.footer .ft-heading .line {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: var(--theme-color-second);
}

.footer .ft-heading .line::before {
  content: '';
  height: 10px;
  width: 10px;
  background-color: var(--theme-color-second);
  display: block;
  border-radius: 600px;
  position: absolute;
  left: -3px;
  top: -4px;
}

.footer .ft-heading .line::after {
  content: '';
  height: 10px;
  width: 10px;
  background-color: var(--theme-color-second);
  display: block;
  border-radius: 600px;
  position: absolute;
  right: -3px;
  top: -4px;
}

.footer form input {
  margin-bottom: 10px;
  padding: 10px;
  border: none;
}

.footer form button {
  width: 100%;
  background-color: var(--theme-color-second);
  color: #fff;
  padding: 10px;
  border: none;
}

.footer .menu-list li a {
  background-color: #ffffff25;
  display: block;
  padding: 10px;
  font-size: 15px;
  width: 100%;
  color: #fff;
}

.footer .menu-list li {
  margin-bottom: 10px;
}

.footer .blog-list li a {
  display: block;
  padding: 10px;
  color: #fff;
  font-size: 15px;
}

.footer .blog-list li {
  margin-bottom: 10px;
  border-bottom: 1px solid #fff;
}


.footer .contact-list li {
  margin-bottom: 10px;
}

.footer .contact-list li a {
  display: block;
  padding: 10px;
  color: #fff;
  font-size: 15px;
}

.footer .social {
  display: flex;
  align-items: center;
  gap: 15px;
}

.footer .social a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 600px;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  color: var(--theme-color-third);
}

.footer .copyright {
  background-color: var(--theme-color-second);
}

.footer .copyright a {
  color: #fff;
}

.footer .copyright p {
  font-size: 12px;
  line-height: 1;
}


/* blog_sec */

.blog_sec .heading .line {
  width: 100%;
  height: 3px;
  background-color: var(--theme-color-second);
}

.blog_sec .list-item li {
  margin-bottom: 10px;
}

.blog_sec .list-item li a {
  color: #000000;
  display: flex;
  padding: 8px 7px;
  background: #00000026;
  border-radius: 3px;
  gap: 10px;
  font-size: 14px;
}

.blog_sec .blog-box h5 {
  font-weight: 500;
  line-height: 1.6;
  color: var(--theme-color-third);
}

.blog_sec .blog-box {
  text-align: justify;
}


.pagination {
  font-family: var(--paragraph-font);
  margin-top:30px;
}

.pagination .page-link {
  color: var(--theme-color-third);
  border: 1px solid var(--theme-color-third);
  padding: 8px 14px;
  margin: 0 4px;
  border-radius: 6px !important;
  transition: all 0.3s ease;
}

.pagination .page-link:hover {
  background-color: var(--theme-color-third);
  color: #fff;
}

.pagination .page-item.active .page-link {
  background-color: var(--theme-color-second);
  border-color: var(--theme-color-second);
  color: #fff;
}

.pagination .page-item.disabled .page-link {
  color: #999;
  border-color: #ddd;
  background-color: #f8f9fa;
}



.inner-blog-left-sec .accordion-item {
  margin-bottom: 10px;
}

.inner-blog-left-sec h1 {
  font-size: 50px;
}

.inner-blog-left-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 15px 19px 35px;
  border-radius: 8px;
  background: #fff;
  color: #000;
}

.inner-blog-left-sec .inner-blog-sec1 p {
  color: #000000ab;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head {
  display: flex;
  align-items: center;
  gap: 20px;
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head p {
  color: #606060;
  margin-bottom: 12px;
}

.inner-blog-left-sec .inner-blog-sec1 h3 {
  font-weight: 600;
  margin-bottom: 18px;
  /* font-size: 29px; */
}

.inner-blog-left-sec .inner-blog-sec1 img {
  border-radius: 5px;
  margin-bottom: 0;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #1c1c1c2b;
  margin-bottom: 10px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul {
  display: flex;
  gap: 15px;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li i {
  font-size: 17px;
  color: var(--theme-color);
}

.inner-blog-left-sec .inner-blog-sec1 .heading .blog-head i {
  color: var(--theme-color);
  font-size: 16px;
  margin-right: 3px;
}

.inner-blog-left-sec .inner-blog-sec1 .share-sec .social ul li a {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .navigation-sec .navigation a {
  color: var(--theme-color);
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-left-sec .navigation-sec .navigation i {
  color: var(--theme-color);
}

.inner-blog-left-sec .navigation-sec .blog-contain {
  padding: 25px 18px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  border-radius: 5px;
  height: 100%;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top {
  padding-bottom: 15px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .img-top img {
  border-radius: 5px;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading h3 {
  color: #000;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p strong {
  color: #00000059;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading p {
  color: #000000ab;
}

.inner-blog-left-sec .navigation-sec .blog-contain .blog-content .heading .blog-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.inner-blog-left-sec .inner-blog-comment .contact-form {
  padding: 20px 25px;
  border: 1px solid rgba(69, 69, 70, 0.2);
  border-radius: 8px;
  background: #fff;
  color: #000;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button {
  color: #ffffff;
  background-color: #000;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #000;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .inner-blog-comment .contact-form form button:hover {
  background: #1c1c1c3b;
  border: 1px solid #1c1c1c3b;
  color: #000;
  transition: 0.5s;
}

.inner-blog-left-sec .admin-sec p {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul {
  display: flex;
  gap: 25px;
  align-items: center;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li i {
  font-size: 18px;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content .social ul li a {
  color: #000000ab;
}

.inner-blog-left-sec .admin-sec .admin-info .admin-info-content {
  border-top: 1px solid #1c1c1c3b;
  border-bottom: 1px solid #1c1c1c3b;
  padding: 10px 20px;
}

.inner-blog-left-sec .admin-sec img {
  border-radius: 5px;
}


/* inner-blog-right-sec */

.inner-blog-right-sec {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: rgba(149, 157, 165, 0.2);
  padding: 35px 21px;
  border-radius: 8px;
  background: #fff;
  color: #000;
}

.inner-blog-right-sec .blog-search form {
  position: relative;
  border: 1px solid #1c1c1c3b;
  border-radius: 5px;
  padding: 11px 13px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.inner-blog-right-sec .blog-search form input {
  border: none;
  outline: none;
  padding: 0;
  width: 100%;
}

.inner-blog-right-sec .blog-search form button {
  /* position: absolute;
top: 0;
right: 0;
width: 50px;
height: 100%; */
  cursor: pointer;
  background: none;
  border: 0;
  font-size: 15px;
  color: #000000;
}

.inner-blog-right-sec .popular-sec .popular-cards1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #1c1c1c3b;
  padding: 15px 0;
  gap: 10px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .img-top img {
  width: 130px;
}

.inner-blog-right-sec .popular-sec .popular-cards1 p {
  color: #000000ab;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 0;
}

.inner-blog-right-sec .popular-sec .popular-cards1 a {
  color: #000000ab;
  font-size: 15px;
  font-weight: 600;
}

.inner-blog-right-sec .popular-sec .popular-cards1 .heading {
  width: 100%;
}

.main-sec  h1{
  font-size: 40px;
}
.main-sec  h2{
  font-size: 30px;
}
.main-sec  h3{
  font-size: 25px;
}
.main-sec  h4{
  font-size: 20px;
}


/* Contact Page */

.contact-info-content {
  background: var(--theme-color-third);
  padding: 30px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 10px;
}

.contact-info-content .icon {
  width: 60px;
  height: 60px;
  background: #fff;
  margin: auto;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--theme-color-second);
  font-size: 30px;
}

.contact-info-content .icon-info {
  margin-top: 20px;
}

.contact-info-content .icon-info h4 {
  color: #fff;
  margin-bottom: 4px !important;
  font-weight: 400;
}

.contact-info-content .icon-info p {
  color: #eee;
  font-size: 16px;
  font-weight: 400;
  word-break: break-all;
}

.contact-info-content .icon-info p a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}
.contact-info span {
  color: #cb1818;
  font-size: 16px;
  /* font-family: "Pacifico", cursive; */
  font-weight: 300;
  letter-spacing: 1.6px;
}

.contact-page-form h2 {
  color: #111;
  font-size: 40px;
}

.map {
  line-height: 0;
}
.map iframe{
 width: 100%;
}
.contact-info input {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.contact-info select {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.input:focus {
  color: #5F656F;
  background-color: #fff;
  border-color: #5F656F;
  outline: 0;
  box-shadow: none;
}

.contact-info textarea {
  padding: 15px 8px;
  color: #353535;
  background-color: #fff;
  border: 1px solid #666666;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
}

.contact-info form button {
  padding: 15px 0px;
  background: #000000;
  color: #fff;
  border: none;
  letter-spacing: 1px;
  transition: 1s;
  width: 100%;
  border-radius: 3px;
  font-weight: 400;
  text-transform: uppercase;
}

.form-check input {
  width: 25px;
}

.form-check {
  display: flex;
  align-items: baseline;
  padding-left: 0;
  /* justify-content: center; */
}


.gallery_sec .img-box img{
  height: 250px;
  object-fit: cover;
}

.home_sec_5 .sliding-box{
  position: relative;
}
.home_sec_5 .sliding-box img{
  height: 250px;
  object-fit: cover;
}
.home_sec_5 .sliding-box .over-lay-1{
  position: absolute;
  background-color: var(--theme-color-third);
  text-align: center;
  width: 100%;
  bottom: 0;
  color: #fff;
}

.home_sec_5 .sliding-box .over-lay-1 h5{
  font-size: 16px;
  font-weight: 400;
}
/* 05.02.2026  */
form.wpcf7-form.init p {
    margin-bottom: 0;
}
.es_subscription_form.es_subscription_form[data-form-id="2"].wysiwyg-form {
    background-color: transparent !important;
    padding: 0px !important;
    border-radius: 0px !important;
}
.footer form input {
    margin-bottom: 0px !important;
    padding: 10px !important;
    border: none !important;
	width: 100% !important;
	border-radius: 0px !important;
}
.es-field-wrap {
    margin-bottom: 0px !important;
}
.es-field-label {
    width: 100% !important;
    max-width: 100% !important;
    box-sizing: border-box !important;
}
.es-field-label{
	border: none !important;
    border-radius: 0px !important;
}
.ig-es-form-input{
    border: none !important;
    border-radius: 0px !important;
}

.es_subscription_form[data-form-id="2"] input,
.es_subscription_form[data-form-id="2"] button,
.es_subscription_form[data-form-id="2"] input[type="submit"] {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    appearance: none !important;
}

.es_subscription_form[data-form-id="2"] input {
    border: none !important;
}

.es_subscription_form[data-form-id="2"] label,
.es_subscription_form[data-form-id="2"] .es-field-label {
   color: transparent !important;
    line-height: 0 !important;
}

/* Remove extra spacing after hiding labels */
.es_subscription_form[data-form-id="2"] .es-field-wrap {
    margin-top: 0 !important;
}
.ig_es_form_field_email{
    margin-top: 10px !important;
}
.es-subscribe-btn{
	 margin-top: 10px !important;
}
.es_subscription_form.es_subscription_form[data-form-id="2"].wysiwyg-form .ig-es-form-input{
    border: none !important;
    border-radius: 0px !important;
}

.inner-blog-left-sec .blog-comments form input {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .blog-comments form textarea {
  width: 100%;
  outline: none;
  padding: 11px;
  border-radius: 4px;
  border: 1px solid #1c1c1c3b;
}

.inner-blog-left-sec .blog-comments #submit {
  color: #ffffff !important;
  background-color: #03417a !important;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #03417a;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 400;
  transition: 0.5s;
}

.inner-blog-left-sec .blog-comments #submit:hover {
  background: #f41d1a !important;
  border: 1px solid #f41d1a;
  color: #ffffff;
  transition: 0.5s;
}
input#wp-comment-cookies-consent {
    width: 40px;
}
/* base */
.dropdown-menu {
    display: none;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

/* 3rd level */
.dropdown-menu li {
    position: relative;
}

.dropdown-menu li > .dropdown-menu {
    top: 0;
    left: 100%;
    display: none;
}
.dropdown-menu a {
    pointer-events: auto;
    cursor: pointer;
}

.post-content * {
  max-width: 100%;
}

.post-content img,
.post-content iframe,
.post-content video {
  height: auto;
}

.post-content {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.pagination .page-numbers {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.pagination .page-numbers li {
    margin: 0 5px;
}

.pagination .page-numbers li a,
.pagination .page-numbers li span {
    padding: 8px 12px;
    border: 1px solid #dee2e6;
    color: #03417a;
    text-decoration: none;
}

.pagination .page-numbers li .current {
    background-color: #03417a;
    color: #fff;
}

.cctv_sec_1.home_sec_5 .span {
	 text-transform: uppercase;
    font-size: 80px;
    color: var(--theme-color-second);
    position: absolute;
    top: -50px;
    opacity: 0.2; 
    left: 0;
    right: 0;
    margin: 0 anchor-size;
    left: 0;
    right: 0;
}
.dot-list{
    list-style: disc;
    padding: 0;
    margin-left: 30px;
}
.dsgn-list ul{
	list-style: disc !important;
}
.dsgn-list ul li{
	margin-left:30px
}
.dsgn-list ul li p{
	margin-bottom: 5px;
}

.area-location ul li {
    width: 16rem;
    padding: 5px 0;
    border-radius: 5px;
}
.area-location ul li a {
    color: #fff;
    display: flex;
    gap: 10px;
    justify-content: left;
    align-items: center;
}
.area-location ul li a:hover {
	color: #f41d1a;
	transition: all 0.6s;
}
.area-icon{
	margin-top: -1px !important;
}

@media (min-width: 992px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-menu li {
        position: relative;
    }

    .dropdown-menu li:hover > .dropdown-menu {
        display: block;
        left: 100%;
        top: 0;
    }
}
